RubyGems Navigation menu

knipper 0.0.4

Ruby wrapper for the blink(1) C-library

Gemfile
          gem 'knipper', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install knipper
  
  
  
  
  
  
  

Authors:

  • Erwin Boskma

Owners:

Total downloads 3,002

For this version 745

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 10, 2013 (7.5 KB)
  2. 0.0.3 - January 10, 2013 (8 KB)
  3. 0.0.2 - January 10, 2013 (8 KB)
  4. 0.0.1 - January 2, 2013 (7.5 KB)
  5. 0.0.1.dev3 - December 20, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: